package cn.com.poc.agent_application.dto;

import java.util.Date;

/**
 * Agent应用上架信息
 */
public class AgentApplicationMallInfoDto {

    private String agentId;

    private Integer agentPublishId;

    private Integer categoryId;

    private String isCopy;

    private String isSale;

    private Date launchTime;


    public String getAgentId() {
        return agentId;
    }

    public void setAgentId(String agentId) {
        this.agentId = agentId;
    }

    public Integer getAgentPublishId() {
        return agentPublishId;
    }

    public void setAgentPublishId(Integer agentPublishId) {
        this.agentPublishId = agentPublishId;
    }

    public Integer getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(Integer categoryId) {
        this.categoryId = categoryId;
    }

    public String getIsCopy() {
        return isCopy;
    }

    public void setIsCopy(String isCopy) {
        this.isCopy = isCopy;
    }

    public String getIsSale() {
        return isSale;
    }

    public void setIsSale(String isSale) {
        this.isSale = isSale;
    }

    public Date getLaunchTime() {
        return launchTime;
    }

    public void setLaunchTime(Date launchTime) {
        this.launchTime = launchTime;
    }
}
